
<VirtualHost *:443>
  ServerName  portal.my-net.es
  ServerAlias portal.my-net.es


  DocumentRoot /var/www/html/mynet/
  ErrorLog ${APACHE_LOG_DIR}/portal.my-net.es-error.log
  CustomLog ${APACHE_LOG_DIR}/portal.my-net.es-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf


ServerAlias portal.my-net.es
SSLCertificateFile /etc/letsencrypt/live/portal.my-net.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/portal.my-net.es/privkey.pem
</VirtualHost>
